austen_books {janeaustenr} | R Documentation

## Tidy data frame of Jane Austen's 6 completed, published novels

### Description

Returns a tidy data frame of Jane Austen's 6 completed, published novels with two columns: `text`, which contains the text of the novels divided into elements of up to about 70 characters each, and `book`, which contains the titles of the novels as a factor in order of publication.

### Usage

    austen_books()

### Details

Users should be aware that there are some differences in usage between the novels as made available by Project Gutenberg. For example, "anything" vs. "any thing", "Mr" vs. "Mr.", and using underscores vs. all caps to indicate italics/emphasis.

### Value

A data frame with two columns: `text` and `book`

### Examples

    library(dplyr)

    austen_books() %>% group_by(book) %>%
         summarise(total_lines = n())

[Package janeaustenr version 0.1.5 Index]